mav_callbackNew(3)

NAME
mav_callbackNew - Create a new object callback.

LEVEL
Maverik Level 3

SYNTAX
MAV_callback *mav_callbackNew(void);

DESCRIPTION
This function creates a new object callback and returns its handle. The callback may subsequently be set to be a specific function using mav_callbackSet.

SEE ALSO
mav_callbackSet.